Subject: Re: Inbox : Email Issue
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 3 Oct 2012 03:41:39 +0530 (IST)

Hi Subir Sir, 

Thanks, this will be noted. However I have a question in regards to the same response. 

If the email from the relevant department states to forward us the confirmation email of the offers (like Discover @More Card, Equifax) at [email-masked] or [email-masked], and the members says they have forwarded it, what details do we need to ask from the Member ? 

The details I asked to the Member in this regards are (which I am not sure is correct): 
1) to which email address you've forwarded to ? 
2) when did you forwarded it ? 
3) then esc 

So just want to confirm what will do in such case if the Member has claims to send us the confirmation email of the offer that a relevant department has ask for... 

Also, if the Member's check Payment is denied and the Member's account is found to be Inactive. Do we escalate directly or let the member reactivate his/her account first then esc later. ( I think most of us are confuse in this!) 

Thanks & Regards, 
M. Ramananda Singh 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Febie Ann. Gallardo" <[email-masked]>, "Anthony Tanjay" <[email-masked]>, "Esther Manabit" <[email-masked]>, "Edward Doruelo" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "prakash tiwari" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Ankit Abrol" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Abegail Ortega" <[email-masked]>, "Gee Jay" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Wednesday, October 3, 2012 2:52:34 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox : Email Issue 

Hi Team, 

Please see below email from Sandy. 

Moving forward, whenever a customer contact us and inform that he did not receive mail from us, follow the highlighted instruction without fail. 
Secondly ensure he ADD the support email address and confirm on the chat itself. This is MUST. 

@Phils sups. Ensure every agent understand and follow. 

------------------------ 

I would like to work with you on an issue that seems to be continuously happening. When a member ignores our previous response, and then comes and chats again, it is because they are not receiving our replies. As you know, support center emails are very commonly blocked and put in peoples spam folders. I would like to work with you on the best way to handle/train this issue to your operators. It has been blogged multiple times, over and over in training tickets, and for the most part, I think most of the operators get it…but is still an issue. And, unfortunately, these types of issues are what usually lead to BBB complaints and threats from the member. 

The process in which we should handle a chat where a member says things like: “I chatted with you before but you never answered”….etc: 

1. Make sure the member understands we DID REPLY and that if he did NOT receive our response, then it was blocked 

2. Make sure the member has added our [email-masked] email address. 

3. Copy/paste our last response from the other ticket 

4. Make sure the member actually does what the last ticket asked….i.e., request their payment, send in information requested, etc. 

I’m thinking that the operator DOES NOT move on to the next step until member confirms he understand what you are telling him. 

Please reply with any suggestions on how to better handle these issues, and/or how to train the operators. Since each scenario will always be different, it is difficult to have a set of CR’s, as it comes up in all topics. However, we are open to suggestions on how to best handle training for this. 

Thank you! 

Sandy